uuid: d7baef76-cbc5-4fc5-9f03-05fdfa7ea7f7
langcode: es
status: true
dependencies:
  theme:
    - olivero
_core:
  default_config_hash: ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI
id: olivero_secondary_local_tasks
theme: olivero
region: highlighted
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Solapas secundarias'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
